Subject: Re: [16ng] Subnet Model Analysis for 16ng

From: <[email-masked]>
Date: Fri, 08 Sep 2006 01:45:57 -0500 (CDT)

Hi Syam,

Thanks for writing this draft. I had a few comments and non-rhetorical questions, and do apologize if any of these things have already been answered/explained...

In section 3.2, you correctly point out that IEEE 802.16 has defined no PPP CS. However (parentheses mine) in the sentence immediately preceding that one:

"One way to accomplish this (p2p connection between BS and AR at PHY/MAC layers) is to run PPP on the link [7]."

Until/unless IEEE 802.16 does define a PPP CS, I believe the above sentence should be removed (as well as those sentences in 3.2.1. that refer to PPP.

In section 3.2.2., how is it that the "AR's link local address is taken into consideration when forming a link local address on the mobile node"? DAD traditionally relies upon a NS sent to the solicited node multicast address for the tentative address... How is this done given 802.16 doesn't have an uplink multicast facility?

In section 3.2.4.9. I think a reference to RFC 3756 would be in order.

It also seems that if IEEE 802.16 nodes form their modified EUI-64 IIDs based upon their 48-bit IEEE MAC addresses, the only way there could be an address collision would be if both the MN and the AR somehow had the same MAC address...

Best Regards,

Tim
Rom 8:28

>From: Syam Madanapalli <[email-masked]>
>Date: 2006/09/06 Wed AM 08:49:02 CDT
>To: [email-masked]
>Subject: [16ng] Subnet Model Analysis for 16ng

>Hi,
>
>We made some analysis of subnet models for IPv6,
>please review and comment.
>I have attached the text document with this mail as
>the draft has not been published yet.
>
>Thanks,
>Syam
>
>
>_______________________________________________
>16ng mailing list
>[email-masked]
>http://eeca16.sogang.ac.kr/mailman/listinfo/16ng

_______________________________________________
16ng mailing list
[email-masked]
http://eeca16.sogang.ac.kr/mailman/listinfo/16ng